/*
 Theme Name: Streamlab Child
 Theme URI: http://streamlab.gentechtree.com/
 Description:  Streamlab Child Theme
 Author: Hassan Mwasisebe
 Author URI: mamero.co.za
 Template: streamlab
 Version:  1.0.0
 License:   GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: amzon prime, elementor Streaming, films, hbo, hotstar, mas videos, movies, Netflix, ott Streaming, tv shows, video streaming, web series, WordPress Elementor theme
 Text Domain:  streamlab-child
*/

#wp-admin-bar-_theme_options {
    display: none !important;
}

.hidden-text {
    display: none; /* Hide the text initially */
}

.ingredients_items {
	 margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 24px;
    color: #000000 !important;
    font-family: "Helvetica Thin", Sans-serif;
}

.ingredients_items li {
    line-height: 1.5;
    margin-bottom: 0;
    color: #000000 !important;
    font-family: "Helvetica Thin", Sans-serif;
}

.woocommerce-info {
    border-top-color: #000000;
}

.woocommerce-info::before {
    color: #000000;
}